<string_table>
	<string id="enc_equipment_toolbox">
		<text>This toolbox provides you with everything you need for fixing degraded weapons and armors. A valuable item when exploring the zone.</text>
	</string>
	<string id="toolbox">
		<text>toolbox</text>
	</string>
</string_table>
